version: '3'

services:
  os:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: docker_flask_proxy
    ports:
      - "3001:3000"  # SSH
    network_mode: bridge
    restart: always
    volumes:
      - ./app.py:/app/app.py
      - ./proxy_app.log:/app/proxy_app.log
      - ./proxy.geumdo.net/:/app/proxy.geumdo.net/
